#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `hr_evaluation` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-hr-evaluation",
    version = "7.0.355",
    description = "Employee Appraisals",
    long_description = 
"""

Periodical Employees evaluation and appraisals
==============================================

By using this application you can maintain the motivational process by doing periodical evaluations of your employees' performance. The regular assessment of human resources can benefit your people as well your organization. 

An evaluation plan can be assigned to each employee. These plans define the frequency and the way you manage your periodic personal evaluations. You will be able to define steps and attach interview forms to each step. 

Manages several types of evaluations: bottom-up, top-down, self-evaluations and the final evaluation by the manager.

Key Features
------------
* Ability to create employees evaluations.
* An evaluation can be created by an employee for subordinates, juniors as well as his manager.
* The evaluation is done according to a plan in which various surveys can be created. Each survey can be answered by a particular level in the employees hierarchy. The final review and evaluation is done by the manager.
* Every evaluation filled by employees can be viewed in a PDF form.
* Interview Requests are generated automatically by OpenERP according to employees evaluation plans. Each user receives automatic emails and requests to perform a periodical evaluation of their colleagues.
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.hr_evaluation': ".",
    },
    packages = ["openerp.addons.hr_evaluation","openerp.addons.hr_evaluation.report"],
    package_data = {
        'openerp.addons.hr_evaluation': ["i18n/*.po*","hr_evaluation_view.xml","hr_evaluation_data.xml","hr_evaluation_installer.xml","hr_evaluation_demo.xml","board_hr_evaluation_view.xml","images/hr_evaluation.jpeg","images/hr_interview_requests.jpeg","images/hr_evaluation_analysis.jpeg","static/src/img/icon.png","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/fi.po","i18n/pt_BR.po","i18n/bg.po","i18n/es_VE.po","i18n/ja.po","i18n/ro.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/hu.po","i18n/gl.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/hr_evalution_demo.yml","test/test_hr_evaluation.yml","security/ir.model.access.csv","security/hr_evaluation_security.xml","specifications/evaluation_plan.png","report/hr_evaluation_report_view.xml","security/ir.model.access.csv","security/hr_evaluation_security.xml","hr_evaluation_view.xml","report/hr_evaluation_report_view.xml","board_hr_evaluation_view.xml","hr_evaluation_data.xml","hr_evaluation_installer.xml","hr_evaluation_demo.xml"],
    },
    install_requires = ["openerp-hr","openerp-base-calendar","openerp-survey"],
    tests_require = ["unittest2"],
)
